.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
h3 {
  font-size: 36px;
  color: #000;
  line-height: 36px;
  margin-bottom: 24px;
}
h4 {
  font-size: 22px;
  line-height: 22px;
  color: #000;
  margin-bottom: 14px;
}
h5 {
  font-size: 18px;
  color: #a2a2a2;
  line-height: 22px;
  margin: 0 0 12px;
}
h6 {
  font-size: 14px;
  line-height: 18px;
}
p {
  margin-bottom: 18px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn-primary,
.btn-info,
.btn_info {
  font-size: 14px;
  line-height: 18px;
  color: #9b0000;
  background: none !important;
  text-decoration: underline;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  padding: 0;
  -webkit-transition: all 0.5s ease !important;
  -moz-transition: all 0.5s ease !important;
  -o-transition: all 0.5s ease !important;
  transition: all 0.5s ease !important;
}
.btn-primary.active,
.btn-info.active,
.btn_info.active,
.btn-primary:active,
.btn-info:active,
.btn_info:active,
.btn-primary:focus,
.btn-info:focus,
.btn_info:focus,
.btn-primary:hover,
.btn-info:hover,
.btn_info:hover {
  box-shadow: none;
  outline: none;
  color: #a2a2a2;
  text-decoration: underline;
}
.btn-info,
.btn_info {
  font-size: 12px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  margin: 0 0 60px;
  height: auto;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
}
.pagination ul li {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.pagination ul li .pagenav {
  padding: 0;
  height: 18px;
  line-height: 18px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #000000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #000000;
}
.pagination ul li a.pagenav {
  color: #9b0000;
  text-decoration: underline;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #a2a2a2;
}
.pagination ul li.num span.pagenav {
  color: #000000;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 18px;
}
.item_img img,
.category_img img {
  border: 0px solid #e6e6e6;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.body__blog #component .item_img,
.body__about #component .item_img {
  width: 253px;
  max-width: 100%;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 21px 14px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
p.p {
  margin-bottom: 12px;
}
p.p strong {
  color: #c30303;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row .container {
  position: relative;
}
#logo {
  position: absolute;
  top: 49px;
  left: 60px;
  z-index: 20;
}
.contacts {
  position: absolute;
  min-height: 178px;
  right: 0;
  bottom: 0;
  background: #9b0000;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
}
.contacts .mod-custom {
  padding: 30px 0 30px 37px;
}
.contacts .mod-custom a {
  color: #e37474;
}
.contacts .mod-custom a:hover {
  color: #ffffff;
}
.contacts h1 {
  font-size: 30px;
  line-height: 45px;
  margin: 0;
}
.contacts h6 {
  margin: 0;
}
.main_img .mod-custom {
  height: 230px;
  background-size: cover;
  background-position: 50% 13%;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  margin-top: -1px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  border-right: 1px solid #c30303;
  height: 62px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #c30303;
  color: #ffffff;
}
.navigation ul.sf-menu > li:first-child {
  border-left: 1px solid #c30303;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 62px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  background: #9b0000;
  height: 62px;
  display: block;
  width: 143px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #c30303;
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 62px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -22px;
  left: 257px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -22px;
  left: 257px;
}
.navigation ul.sf-menu ul {
  background: #c30303;
  padding: 22px 0;
  width: 257px;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 14px;
  line-height: 27px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  padding: 0 35px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #ffffff;
  color: #c30303;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #ffffff;
  color: #c30303;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
#content-top-row .moduletable {
  margin-bottom: 35px;
}
.item_introtext strong {
  color: #000;
}
.item_introtext img {
  border: 1px solid #e6e6e6;
  margin: 0 0 20px;
}
.item_fulltext img {
  float: left;
  border: 1px solid #e6e6e6;
  margin: 0 20px 20px 0;
}
/*======================= CONTENT =======================*/
#content-row {
  padding: 53px 0 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 44px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.mission {
  color: #c30303;
  font-weight: bold;
}
.list1 ul {
  margin: 0;
}
.list1 ul li {
  padding: 0 0 10px 16px;
  background: url(../images/list1_marker.png) 0 6px no-repeat;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Open Sans Condensed', sans-serif;
  list-style: none;
}
.list1 ul li a {
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.list1 ul li a:hover {
  background: none;
}
.body__about .page-category {
  padding-right: 96px;
}
.page-item {
  padding-bottom: 60px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 -1.7%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1.7% 40px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
.item_info_dl {
  margin: 0 0 12px;
}
.item_info_dl dd {
  display: inline;
  margin: 0 20px 0 0;
}
.item_info_dl dd > div {
  display: inline;
  color: #000;
}
.item_info_dl dd > div.item_published {
  background: url(../images/date.png) 0 50% no-repeat;
  padding: 0 0 0 21px;
}
.item_info_dl dd > div.item_createdby {
  background: url(../images/author.png) 0 50% no-repeat;
  padding: 0 0 0 24px;
}
.body__blog .item_title {
  margin: 0;
}
.body__blog .item_introtext p {
  margin-bottom: 10px;
}
.body__blog .item {
  overflow: hidden;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 28px;
  padding-bottom: 17px;
}
.page-blog {
  padding-right: 96px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.bottom_blocks .mod-newsflash-adv {
  border-top: 1px solid #e5e5e5;
  padding-top: 55px;
}
.bottom_blocks .mod-newsflash-adv .item_title_part0 {
  display: block;
}
.bottom_blocks p {
  margin-bottom: 8px;
}
.dropcap {
  color: #9b0000;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
}
.side_block {
  margin-bottom: 26px;
  margin-top: -15px;
}
.side_block .mod-custom {
  background-position: right top;
  background-repeat: no-repeat;
  border: 1px solid #e7e7e7;
  height: 108px;
}
.side_block .mod-custom a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  line-height: 22px;
  padding: 21px 0 0 26px;
  height: 87px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.clients {
  padding-top: 30px;
}
.clients .mod-custom {
  margin-left: -21px;
}
.clients a {
  display: inline-block;
  margin: 0 0 18px 21px;
}
.what_we_do .item {
  margin-bottom: 5px;
}
.what_we_do .item h6 {
  color: #ae1010;
}
#aside-right .moduletable {
  margin-bottom: 26px;
}
.photos .item {
  margin-bottom: 4px;
}
.requirements h6 {
  color: #000;
}
.body__jobs .page-category {
  padding-right: 96px;
}
.body__jobs .page-category h6 {
  color: #ae1010;
}
.body__jobs .page-category .items-row {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
.stories img {
  border: 1px solid #e6e6e6;
  margin-bottom: 20px;
}
.stories blockquote {
  background: url(../images/quotes.png) no-repeat;
  border: none;
  padding: 0 0 0 40px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  margin: 0 0 12px;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row #content-bottom {
  overflow: hidden;
}
.our_mission {
  border-top: 1px solid #e5e5e5;
  padding-top: 50px;
}
.our_mission .item {
  margin-bottom: 0;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row .container {
  border-top: 3px solid #e5e5e5;
  padding: 44px 0 0;
}
#copyright-row .container .moduletable {
  margin-bottom: 40px;
}
#copyright-row h4 {
  color: #a2a2a2;
}
.footer_list ul li {
  padding: 0 0 6px 12px;
  background: url(../images/footer_list_marker.gif) 0 8px no-repeat;
}
.footer_list ul li a {
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.footer_list ul li a:hover {
  background: none;
}
/*===== Social Media ======*/
.social {
  margin: 0;
}
.social li {
  margin: 0 0 0 21px;
}
.social li:first-child {
  margin-left: 0;
}
.social li a {
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
}
.social li a:hover {
  background-position: left bottom;
}
.siteName {
  background: url(../images/STRAC_Footer_Logo.png) 50% 50% no-repeat;
  width: 138px;
  height: 29px;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  display: block;
  text-indent: -9999px;
  margin-top: -10px;
  margin-bottom: 3px;
  max-width: 100%;
  background-size: 100% auto;
}
.mod-footer {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  font-family: 'Open Sans Condensed', sans-serif;
}
.mod-footer a {
  color: inherit;
  display: inline-block;
}
.mod-footer a:hover {
  color: #9B0000;
}
.acysubbuttons {
  text-align: right !important;
}
.acymailing_form p {
  margin: 0;
}
.acymailing_module form {
  padding: 4px 0 0;
}
